package com.ff.base.enums;

import lombok.Getter;

/**
 * 推广活动充值状态
 *
 * @author liukang
 */
@Getter
public enum ActivityExtensionLoginApp {

    LOGINAPP_1("1", "关闭"),
    LOGINAPP_2("2", "开启");

    private final String code;
    private final String info;

    ActivityExtensionLoginApp(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
